.popup__container{
  display: none;
}
.navbar{
  border: none !important;
  border-radius: 0 !important;
}
.banner_desktop{
  display: flex;
  justify-content: center;
}
.banner_mobile{
  display: none;
}
.desktop_baner_2{
  float:left;
  width:100%;
  margin:10px auto;
  display:flex;
  justify-content:center;
}
.mobile_banner_2{
  display: none;
}
.right_banner_mobile{
  display: none;
}
.desktop_main_banner_top{
  display: block;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.mobile_main_banner_top{
  display: none;
}
.snowflake {
  -webkit-animation: spin 4s linear infinite;
  animation: spin 4s linear infinite;
    z-index: 500;
}
.navbar-inverse {
    background-color: #ebeff6;
    border-color: #ebeff6;
    color:#74829a;
    margin: 0;
}
.nav-item a{
	color:#74829a !important;
}
.navbar-nav>.active>a{
	background: transparent !important;
}
.top_container{
	padding-bottom: 30px;
	border-bottom: 1px solid #bec4cf;
}
.container.top_container {
    width: calc(100% - 30px);
}
.pull-right.hidden-xs.search_full_container {
    width: 60px;
	-webkit-transition: width 2s;
	transition: width 2s;
    position: relative;
    float: right;
    z-index: 99;
    cursor: pointer;
}
.pull-right.hidden-xs.search_full_container input{
display: none;
width: 0;
}
.arrows {
    position: relative;
    bottom: 155%;
    right: 0;
}
.arrows a img{
    width: 40px !important;
    height: 40px !important;
         -webkit-mask-image:-webkit-linear-gradient(rgba(62,201,175,1), rgba(62,201,175,1)) !important;
         mask-image: linear-gradient(rgba(62,201,175,1), rgba(62,201,175,1)) !important;
     opacity: 1 !important;
}
.ssarch{
    width: 1170px !important;
    position: absolute !important;
    background: #1f2e4a;
    border:2px solid;
    border-bottom: none;
    z-index: 5;
    margin:0 15px;
    /* -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transition-timing-function: ease-in-out;
            transition-timing-function: ease-in-out; */
}

i.fa.fa-search {
    padding: 28px 20px;
    color: #74829a;
    border-left: 1px solid black;
    font-size: 20px;
    width: 5%
}
.pull-right.hidden-xs.search_full_container.ssarch i.fa.fa-search{
    float: right;
}
.pull-right.hidden-xs.search_full_container.ssarch input {
    display:block;
    position: absolute;
    z-index: 6;
    height: 74px;
    width: 95%;
    border: none;
    z-index: 999
}
button.slick-prev.slick-arrow {
    right: 0;
    background: darkblue;

      top: -30px;
    left: 95%;
}
div#myNavbar{
    padding-right: 15px;
}
.opinion_items .col-md-12.col-sm-12.col-xs-12.BPGArial{
  height: 66px;
      padding: 0 15px 10px 15px;
      overflow: hidden;
}
.opinion_items .col-md-12.col-sm-12.col-xs-12.infos.BPGArial{
  height: auto;
  padding: 0 15px;
    overflow: visible;
}
.opinion_items .col-md-12.col-sm-12.col-xs-12.BPGArial:has(a){
  height: 60px;
  padding:0 0 5px 0;
}
.opinion_items .col-md-12.col-sm-12.col-xs-12.BPGArial:not(.intro_photo_text a) a:hover{
  color:#283c5f !important;
}
.opinion_items .col-md-12.col-sm-12.col-xs-12.BPGArial a h4{
  font-size: 15px;
  margin: 0;
}
.col-md-5.col-sm-5.col-xs-12.lefter{
    padding-right: 0;
    padding-left: 0;
}
div#boxscroll2{
    padding-right: 0;
}
.pull-right.hidden-xs.BPGArial {
    background: #1f2e4a;
    height: 78px;
    padding-left: 30px;
    padding-right: 30px;
}
.uinfo{
    float: right;
    display: block;
    font-size: 11px;
    color: #dde4f0;
    margin-top: 26px;
    margin-left: 45px;
}
.uinfo span{
    display: block;
}
.amindi {
    position: relative;
    color: #3ec9af;
    float: right;
    font-size: 22px;
        margin-top: 25px;
}
.carousel-caption p{
    height: 80px;
    overflow:hidden;
}
.carousel-caption.BPGArial a{
    color:inherit;
    font-size: inherit;
    text-decoration: none;
}
.cat_choosen {
text-decoration: none;
    position: relative;
    top: -165px;
    width: 160px;
    padding: 10px 20px;
    background-color: #3ec9af;
    color: white !important;
}
.cat_choosen a{
    color: inherit;text-decoration: none;
}
button.slick-next.slick-arrow {
	    right: 0;
    background: darkblue;

    top: -30px;
    left:97%;
}
img.img-responsive.video_log {
    position: relative;
    left: 43%;
    top: -191px;
}

nav.navbar.navbar-default{
	background: #283c5f;
	height: 80px;
	margin:0;
}
.carousel-inner .item img{
	width: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	height: 175px;
	padding-top: 10px;
}


ul.nav.navbar-nav.navbar-left.categories_menu {
    font-weight: bold;
    color: #283c5f !important;
}
.collapse.navbar-collapse.header {
    margin-top: 15px;
}
ul.nav.navbar-nav.navbar-right li a{
	font-size: 14px;
}
.col-md-12.col-xs-12.p_l_0.text_pop{
    position: relative;
    top: -110px;
    color: white;
    font-size: 13px;
    height: 110px;
    background:rgba(40,60,95,0.6);
     padding-top: 10px;
}

div#boxscroll2 a div .col-md-12.col-sm-12.col-xs-12.text_over_image{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 15px;
	color: #6a6a6a;
}
div#boxscroll2 a:first-of-type div .col-md-12.col-sm-12.col-xs-12.text_over_image{
	padding-top: 10px;
	font-weight: bold;
	color:#283c5f;
}
.col-md-12.col-xs-12.p_l_0.text_pop
.col-md-3.hidden-xs.p_l_0.choose_option {
    height: 375px;
    border: 1px solid #3ec9af;
}
.carousel-caption{
	bottom: 0;
    left: 0;
    right: 0;
    position: relative;
    color: #6a6a6a;
}
.carousel-caption h3{
	font-size: 18px;
	text-align: left;
	text-shadow: none;
}
.carousel-caption p{
	font-size: 14px;
	text-align: left;
	text-shadow: none;
}
.carousel-indicators .active{
	background-color: #3ec9af;
}
.carousel-indicators li{
	background-color: #c3cbd8;
}
div#myCarousel{
	min-height: 370px;
}
.video_listing{
    position: relative;
    float: left;
    width: 45px;
    height: 45px;
    text-align: center;
    top: -30px;
    font-size: 20px;
    background-color: #3ec9af;
    margin-left: 5px;
}
.video_listing img {
    margin-top: 10px;
}
.date_listing{
	width: 45px;
    height: 45px;
    position: relative;
    float: left;
    top: -30px;
    color: white;
    background: #283c5f;
    text-align: center;
    font-size: 10px;
}
.date_listing div{
	font-size: 18px;
	font-weight: bold;
	line-height: 0.8;
	padding-top: 10px;
}
ol.carousel-indicators{
	bottom:5px;
	text-align: right;
	    margin-left: -20%;
}
.news_id_text{
	padding:0 15px;
}

@media screen and (max-width: 600px) {
	#newParagraf img {
		display: block !important;
		max-width: 100% !important;
		height: auto !important;
		margin: 10px auto !important;
	}
}
.col-md-4.col-xs-6.cat{
	color:#c9212c;
	border-right: 1px solid white;
	width: auto;
	font-weight: 800;
}
.title_news.BPGNP{
	color: #4a4a4a;
	font-weight: 500;
	font-size: 18px;

}
.date_listing.video_form{
    top:30px;
    background: #1f2e4a;
    height: 65px;
    width: 55px;
}
.date_listing.video_form .day {
    margin-top: 6px;
    font-size: 23px;
    padding-bottom: 4px;
}
.col-md-9.col-xs-12.border_right {
    border-right: 1px solid #949caf;
}
.BPGMrgvlovaniCaps2010.opinion_head a{
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	color:#283c5f;
}

.seen.pull-right{
	    padding-top: 4px;
	font-size:11px;
	color:#767676;
	text-decoration: none;
}
.carousel-caption{
	bottom: 0;
	left: 0;
	right: 0;
	position: relative;
	color: #6a6a6a;
}
.carousel-caption h3{
        margin-top: -45px;
}
span.col-md-12.col-sm-12.col-xs-12 p{
	text-decoration: none;
	font-size: 15px;
	color:#767676;
	height: 66px;
	overflow:hidden;
}
.p_l_0{
	padding-right: 0;
	padding-left: 0;
}
.BPGMrgvlovaniCaps2010.opinion_head {
    margin-bottom: 15px;
        float: left;
}
.col-md-12.col-xs-12.center_container{
	padding-bottom: 35px;
	border-bottom: 1px solid #bec4cf;

}

span.col-md-12.col-sm-12.col-xs-12.BPGArial {
    margin-top: -15px;
}
.pull-right > a {
    padding: 20px;
        padding-top: 15px;
    padding-left: 14px;
    background: url('../images/see_all_video.png') no-repeat center center;
    color: #ffffff;
    text-decoration: none;
}
.pull-right.social.footer a{
background: transparent;
padding:0;
}
.main_container{
	padding-top:25px;
}
.col-md-12.col-xs-12.opinion_items.p_l_0{
	min-height: 260px;
    padding-bottom: 15px;
}
.col-md-12.col-sm-12.col-xs-12.imager img:not(.img_log){
	height: 180px;
	-o-object-fit: cover;
	   object-fit: cover;
}
.active_nav a{
	color: #3ec9af !important;
}
img.img-responsive.img_log {
    position: relative;
    left: 45%;
    top: -175px;

}
.col-md-12.col-sm-12.col-xs-12.imager.photo{
	padding-left: 0;
    padding-right: 0;
    background: #283c5f;
    height: 280px;
}
.slick-track{
    height: 100%;
}
.col-md-12.col-sm-12.col-xs-12.imager.photo img.img{
	height: 280px;
	-o-object-fit: cover;
	   object-fit: cover;
 mask-image: -moz-linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0));
 -webkit-mask-image: linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0));
}
.col-md-4.col-xs-6.cat.listing {
    border-right: 1px solid #9f9f9f;
    font-size: 12px;
}
.col-md-8.col-xs-6.data.listing{
	color:#848484;
	font-size: 12px;
}
.col-md-5.col-sm-5.col-xs-12.lefter {
    min-height: 370px;
}
.col-md-12.col-sm-12.col-xs-12.navigation {
        bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
}
.navbar_switch_carrets a{
	color:white;
}
.col-md-12.col-xs-12.img.p_l_0 img {
    width: 100%;
    height: 370px;
    -o-object-fit: cover;
       object-fit: cover;
   /*-webkit-mask-image: -webkit-linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0));*/
	opacity:0.8;

}
.col-md-12.col-xs-12.img.p_l_0  {
	    height: 370px;
    background: #283c5f;
    padding-left: 0;
    padding-right: 0;
}

.col-md-12.col-xs-12.opinion_items.p_l_0 .col-md-4.col-sm-6.col-xs-12.p_l_0:nth-child(4n){
	padding-right:15px;
}


.col-md-12.col-xs-12.opinion_items.p_l_0 .col-md-4.col-sm-6.col-xs-12.p_l_0 {
    min-height: 290px;
    max-height: 320px;
    padding-bottom: 15px;
}
.col-md-12.col-sm-12.col-xs-12.infos.photos {
       position: relative;
    top: -110px;
    color: white;
    font-size: 13px;
    height: 110px;
    background: rgba(40,60,95,0.6);
    padding-top: 10px
}

.col-md-12.col-sm-12.col-xs-12.infos.photos .col-md-12.col-sm-12.col-xs-12.infos .seen{
	font-size: 15px;
	color:#3ec9af;
}

.col-md-12.col-sm-12.col-xs-12.infos.photos span.col-md-12.col-sm-12.col-xs-12.intro_photo_text p{
	font-size: 18px;
	color:#ffffff;
}

.col-md-12.col-xs-12.opinion_items.p_l_0 .col-md-4.col-sm-6.col-xs-12.p_l_0:first-child {
    padding-left:0 !important;
}

.title_news {
    position: relative;
    float: left;
}
.all_news_from_cat {
    position: relative;
    float: right;
    background-color: #ebf0f6;
    color: #293c5d;
    padding: 5px 10px;
    font-size: 16px;
}
.all_news_from_cat i {
	font-size: 14px;
}

.container-fluid.footer{
	background-color: #ebeff6;

}
div#lightbox-container-image-data-box{
    width: 820px !important;
}
.pull-right.social{
	padding-top:15px;
}
.pull-right.social i {
	padding:5px 10px;
	color:black;
	font-size:25px;
	border:1px solid #3ec9af;
}
.footer_top{
	height: 66px;
	border-bottom:1px solid #cad1dd;
}
.container-fluid.footer.footer_bottom{
	height: 80px;
}
.owner {
    font-size: 12px;
    color: #767676;
}

.creator {
    color: #283c5f;
    font-size: 12px;
}
.creator b{
	color:#3ec9af;
}
.footer_bottom_container{
	padding:25px 15px;
    padding-left: 0;
}
.col-md-8.col-sm-8.hidden-xs.footer_menu {
    padding-top: 10px;
}
.col-md-12.col-sm-12.col-xs-12.BPGMrgvlovaniCaps2010{
    padding-left: 0;
}
.baner_2{
  display: none;
}
@media screen and (max-width: 780px){

  .popup__container{
    display: block;
  }
  .desktop_baner_2{
    display: none;
  }
  .mobile_banner_2{
    display: block;
    margin-top:20px;
  }
  .right_banner_mobile{
    display: block;
    margin-top:20px;
  }
  .banner_desktop{
    display: none;
  }
  .banner_mobile{
    display: flex;
    justify-content: center;
  }

  .desktop_main_banner_top{
    display: none;
  }
  .mobile_main_banner_top{
    display: block;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }


  .baner_1{
    display: none;
  }
  .baner_2{
    display: block;
  }


    .col-md-12.col-sm-12.col-xs-12.listing.p_l_0.BPGArial.hover_catch {
        padding-left: 15px;
    }
    button.slick-prev.slick-arrow {
    right: 0;
    background: darkblue;
    top: -30px;
    left: 83%;
    }
    button.slick-next.slick-arrow {
        right: 0;
        background: darkblue;
        top: -30px;
        left: 90%;
    }


}
